package com.muyu.marketing.domain.req;


import com.muyu.marketing.domain.model.ActivityTeamProductSkuAddModel;
import com.muyu.marketing.domain.model.ActivityTeamSkuUpdModel;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.List;

/**
 * 团购活动规格修改模型
 *
 * @author Wang
 * @date 2024/11/27 16:33
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class AcitvityTeamProdectSkuReq {

    private List<ActivityTeamProductSkuAddModel> activityTeamProductSkuAddModelList;

    private List<Long> idList;

    private List<ActivityTeamSkuUpdModel> activityTeamSkuUpdModelList;

}
